{
  "carPaint": {
    "color": "#FF020000",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan Temporary",
    "paramPrefecturetext": "Gunma",
    "paramDistricttext": "Gunma Takasaki",
    "paramNumber": "2108"
  },
  "windows": {
    "alpha": 1.0,
    "enabled": false,
    "colors": [
      "#000000"
    ]
  }
}